body {
        font-family: arial, helvetica, verdana, sans-serif;
	background: #f4f3e8;
}

.skip { display: none; }

#fullpage {
        margin-left: 0;
        padding-left: 1%;
        padding-right: 1%;
        text-align: left;
}

#fullpage a {
        color: #000;
        text-decoration: underline;
}
#fullpage a:hover {
        text-decoration: underline;
	color: #cc0000;
}
#fullpage h4 a:hover {
        text-decoration: underline;
        background: #eee;
}

img { margin: 0; padding: 0; border: 0; }

/*
 * Jello Layout (from positioniseverything)
 * notes:
 *   min. width of page is 2x body.padding
 *   expander.margin must be -body.padding
 *   expander.min-width makes Safari not lose margin
 *   sizer.width controls how fast additional screen width is utilized
 *   sizer.max-width controls max extra width utilized
 *   holly-hack on expander fixes extra stupidity on IE/Mac
 *   wrapper.width lets %widths inside page work on dumb IE
 */
body {
        margin: 0;
/*        padding: 0 370px;	*/
        padding-left: 370px;
        padding-right: 370px;
        text-align: center;
	color: #000;
	min-height: 100%;
}

#sizer {
/*        margin: 0 auto;	*/
        margin-left: auto;
        margin-right: auto;
/*        width: 90%;	*/
        max-width: 860px;
}

#expander {
/*        margin: 0 -370px;	*/
        margin-left: -370px;
        margin-right: -370px;
	min-width: 740px;
        position: relative;
        background: #fff;
	background: #f4f3e8;
}
/* mod. Holly hack \*/
* html #expander { height: 0; }
/* */

#wrapper { width: 100%; }
#wrapper {
/*        border: 1px solid #666;	*/
        border-top: 0;
}

.clearfix:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        visibility: hidden;
}
.clearfix {
        display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* */

/* --- End Jello --- */


#masthead {
        position: relative;
        margin-bottom: 0;
	border-bottom: 0;
        padding-bottom: 0;
        text-align: left;
	background-color: #cc0000;
	background-image: -ms-linear-gradient(top,transparent,rgba(0,0,0,0.4));
	background-image: -moz-linear-gradient(transparent,rgba(0,0,0,0.4));
	background-image: -o-linear-gradient(top,transparent,rgba(0,0,0,0.4));
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,transparent), color-stop(1,rgba(0,0,0,0.4)));
	background-image: -webkit-linear-gradient(top,transparent,rgba(0,0,0,0.4));
	background-image: linear-gradient(top,transparent,rgba(0,0,0,0.4));
	background-position: center bottom;
	background-repeat: repeat-x;
/* -- was
	background-color: #cb1a2a;
	background-image: -moz-linear-gradient(transparent,rgba(0, 0, 0, 0.28));
	background-position: center bottom;
	background-repeat: repeat-x;
 --- */
/* -- was
        background-color: #cc202f;
        background-image: -moz-linear-gradient(transparent,rgba(0, 0, 0, 0.28));
 --- */
/* -- prod
	background-color:#c00;
 --- */
/* -- does not look good when browser is made narrow ---
	background-image:url(http://tech.its.iastate.edu/include/splat3.gif);
	background-position:top right;
	background-repeat:no-repeat;
 --- */

}
#masthead a:link { color: #fff; text-decoration: none; }
#masthead a:visited { color: #fff; text-decoration: none; }
#masthead a:hover { color: #fff; text-decoration: underline; }

#logo {
        line-height: 1.5em;
        font-size: 150%;
}
#logo h1 {
        margin: 0;
        padding: 0;
}
#logo h1 a {
        margin: 0;
        padding: 0;
        display: block;
        width: 302px;
        height: 36px;
}
#logo h1 a img {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
}
#logo h1 a span {
        display: block;
        position: absolute;
        overflow: hidden;
        font-size: 24px;
        width: 302px;
        height: 36px;
        top: 0;
        left: 0;
        color: #fff;
        z-index: 0;
	text-indent: 10px;
}

#tech {
/* This is all because IE/Mac is CRAP! */
        padding-top: 35px;
        padding-bottom: 5px;
	height: 20px;
/* Hides from IE-mac \*/
	height: auto;
        padding: 0;
/* */
}
#tech h2 {
        margin: 0;
        padding: 0;
}
#tech h2 a {
        margin: 0;
        padding: 0;
        display: block;
        position: relative;
        top: 0;
        left: 0;
        width: 302px;
        height: 24px;
}
#tech h2 a img {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
}
#tech h2 a span {
        display: block;
        position: absolute;
        overflow: hidden;
        font-size: 12px;
        width: 302px;
        height: 20px;
        top: 0;
        left: 0;
        color: #fff;
        z-index: 0;
	text-indent: 10px;
}

#it-old {
	position: relative;
	bottom: 18px;
	right: 5px;
	text-align: right;
	color: #fff;
	margin: -18px 0px;
}
#it-ok {
	position: absolute;
	top: 18px;
	right: 5px;
	text-align: right;
	color: #fff;
}

#splat {
	position: absolute;
	top: 0;
	left: 302px;
}
#it {
	position: absolute;
	top: 0;
	right: 0;
}

#crumbs {
/* This is all because IE/Mac is CRAP! */
        padding-top: 5px;
        padding-bottom: 5px;
/* Hides from IE-mac \*/
        padding: 0;
	background: #dfbd00;
	color: #000000;
/* -- was
	background: #ecc838;
	color: #000000;
*/
/* -- prod
	background: #cc9;
	color: #000000;
 --- */
	font-size: 9px;
	text-indent: 10px;
	margin-bottom: 3px;
}

#footer {
        clear: both;
        margin-top: 30px;
        padding: 10px;
/*        border-top: 1px solid #666;	*/
/*        border-top: 2px solid #c00;	*/
        text-align: left;
/*        background: #fff;	*/
	background: #dbd6c7;
}
#footer a:link { color: #000; text-decoration: none; }
#footer a:visited { color: #000; text-decoration: none; }
#footer a:hover { color: #000; text-decoration: underline; }

#copyright { font-size: 70%; }
#timestamp { font-size: 60%; }

input, select, textarea, button {
        color: #000;
        background-color: #fff;
}

input:focus, select:focus, textarea:focus, button:focus {
        color: #000;
        background-color: #fdd;
}

textarea {
        font-size: 80%;
}

button {
        padding: 0;
}

.error {
	color: red;
	margin-left: 1em;
	font-size: 90%;
	font-style: italic;
}

.cte:after {
	font-size: 80%;
	font-weight: normal;
	font-style: italic;
	content: " (click to edit)";
}
